[CEAppManager]
Version = 1.0
Component = Varta

[Varta]
Description = TomTom Varta Guide
IconFile = varta.ico
IconIndex = 0
DeviceFile = Varta.exe
;
; Required list of installed CAB files, relative to the current CEAppMgr INI file.
; Note that there are no extra spaces separating the CAB files.
;
CabFiles = varta_eng.PPC3_SH3.cab,varta_eng.PPC3_MIPS.cab,varta_eng.PPC3_ARM.cab
